$ ->

  if ($('#gates-status-page').length > 0)
  
    updateGateStatus = ->
      $.ajax
        type: "GET"
        url: settings.baseUrl+"/gatesStatus/viewGateList"
        success: (html) ->
          $("#gates-status-container").html(html)
           
    
    setInterval(updateGateStatus, settings.gate_status_refresh_time)

    